.catalog_nav{
    background-color: #ffffff;
}
.catalog_nav_cont{
    border-radius: 0px 0px 30px 30px;
}
.top-menu__wrapper{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
    color: #313131;
    font-family: proxima_nova_rgregular;
    padding-top: 1rem;
}
.top-menu__wrapper > ul{
    width: calc(100%/3);
    display: flex;
    flex-direction: column;
}
.top-menu__wrapper .item__wrapper{
    display: flex;
    align-items: center;
}
.top-menu__wrapper .item__wrapper.big-img{
    display: flex;
    flex-direction: column;
    align-items: start;
}
.top-menu__wrapper .item__wrapper.big-img img{
    max-width: 80%;
    margin-bottom: .5rem;
}
.top-menu__wrapper > ul > li > .item__wrapper > span, .top-menu__wrapper > ul > li > .item__wrapper > a > span{
    font-size: 1.3rem;
    font-weight: 800;
}
.top-menu__wrapper > ul > li .item__wrapper.big-img  span{
    margin-bottom: .5rem;
}
.top-menu__wrapper .item__img img{
    width: 20px;
    max-height: 25px;
    margin-right: .5rem;
}
.top-menu__wrapper ul ul{
    width: 100%;
    padding: 0;
    margin: 0;
}
.top-menu__wrapper .item__img{
    display: flex;
    align-items: center;
    margin: 1rem 0;
}
.top-menu__wrapper .item__img > span{
    font-weight: bold;
}
.top-menu__wrapper .item__img > a{
    text-decoration: none;
}
.top-menu__wrapper .item__img > a > span{
    font-weight: bold;
}
.top-menu__wrapper a{
    text-decoration: underline;
    margin: 0;
    display: block;
    color: #313131;
    font-weight: normal;
}
.top-menu__wrapper .item__wrapper:not(.big-img){
    display: flex;
    flex-direction: row;
    margin: 1rem 0;
}
.top-menu__wrapper .item__wrapper:not(.big-img) img{
    width: 20px;
    margin-right: .375rem;
}
.top-menu__wrapper .subsection{
    padding-left: 15px;
}
#header .catalog_nav .catalog_nav_cont{
    box-shadow: 0px 10px 15px #00000017;
}

.top-menu__wrapper > ul > li > .item__wrapper.big-img img:first-child{
    display: none;
}
.top-menu__wrapper li li a{
    font-weight: 600;
}


.top-menu__wrapper li .item__img.arrow a, .top-menu__wrapper li .item__img.arrow span{
    width: 100%;
}
.top-menu__wrapper li .item__img.arrow{
    display: flex !important;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    cursor: pointer;
}
.top-menu__wrapper .item__img.arrow:after{
    content: '';
    background-image: url("/upload/next.svg");
    width: 15px;
    height: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    transition: .3s ease-in-out;
}
.top-menu__wrapper .item__img.arrow.open:after{
    transform: rotate(90deg);
}

/*.top-menu__wrapper > ul > li > *{
    display: none !important;
}*/
.top-menu__wrapper > ul > li.open > *{
    display: flex !important;
}
.top-menu__wrapper > ul > li.open li, .top-menu__wrapper > ul > li.open ul{
    display: block !important;
}
.top-menu__wrapper ul > li > ul:not(.open){
    display: none !important;
}
@media (max-width: 767px){
    .top-menu__wrapper > ul{
        width: 100%;
        margin-bottom: 1rem !important;
    }
    .catalog_nav_cont .container:last-child{
        order: 1;
    }
    .catalog_nav_cont .separator{
        order: 2;
    }
    .catalog_nav_cont .container:first-child{
        order: 3;
    }
    .catalog_nav_cont, .catalog_nav_cont > .container{
        display: flex;
        flex-direction: column;
    }
    .top-menu__wrapper > ul > li > div:first-child{
        display: flex !important;
    }
    .top-menu__wrapper > ul > li > .item__wrapper.big-img img:first-child{
        display: block;
        width: 20px;
        max-height: 25px;
    }
    .top-menu__wrapper > ul > li > .item__wrapper.big-img img:last-child{
        display: none;
    }
    .top-menu__wrapper > ul > li > .item__wrapper.big-img{
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    .top-menu__wrapper > ul > li > .item__wrapper.big-img span{
        width: 100%;
        margin-left: .5rem;
    }
    .top-menu__wrapper > ul > li > .item__wrapper.big-img:after{
        content: '';
        background-image: url("/upload/next.svg");
        width: 20px;
        height: 20px;
        background-size: contain;
        background-repeat: no-repeat;
        transition: .3s ease-in-out;
    }
    .item__img img{
        display: none;
    }

    .top-menu__wrapper > ul > li.open > .item__wrapper.big-img:after{
        transform: rotate(90deg);
    }
    .catalog_nav_cont{
        width: calc(100% - 10px);
        margin-left: 5px;
        padding: 0 !important;
    }
    .catalog_nav_cont .separator{
        width: 100%;
        height: 1px;
        background: #e0e0e0;
    }
    .catalog_nav_cont > .container{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .top-menu__wrapper li:not(.open) .item__img.arrow{
        display: none !important;
    }
    .top-menu__wrapper > ul > li > *{
        display: none !important;
    }
    .top-menu__wrapper > ul > li.open > *{
        display: flex !important;
    }
    .top-menu__wrapper > ul > li.open li, .top-menu__wrapper > ul > li.open ul{
        display: block !important;
    }
    .top-menu__wrapper ul > li > ul:not(.open){
        display: none !important;
    }


}
